Bug 149897 - Make "Add..." button names consistent
Make "Add..." button names consistent
Status: CLOSED NEXTRELEASE
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: redhat-config-cluster (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Cluster QE
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-28 12:48 EST by Paul Kennedy
Modified: 2015-04-19 20:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-26 11:25:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Kennedy 2005-02-28 12:48:27 EST
Description of problem:

Minor enhancement: 

For the “Add...” buttons in “Cluster Nodes”, “Fence Devices”,
“Failover Domains”, and in the Fence Configuration dialog box (Cluster
-> Cluster Nodes -> <node name> -> Manage Fencing For This Node),
either include or exclude the article “a” for consistency. For
example, in “Cluster Nodes”, the “Add...” button is “Add a Cluster
Node”; in “Fence Devices”, the “Add...” button is “Add Fence Device”.

Version-Release number of selected component (if applicable):
system-config-cluster-0.9.5-1.0
Comment 1 Jim Parsons 2005-03-14 23:54:25 EST
Fixed in 0.9.12
Comment 2 Derek Anderson 2005-03-15 15:07:58 EST
We now have:
"Add a Cluster Node"
"Add a Fence Device"
"Add a Failover Domain"
"Create a Resource"
"Create a Service"

Do we want consistency wrt Add/Create as well?
Comment 3 Jim Parsons 2005-03-28 06:20:22 EST
Changed 'Add a failover domain' to 'Create a failover domain', with the policy
being nodes and fence devices are actual things, so they cannot be created, but
resources, services, and failover domains are abstract software concepts that
CAN  be created by the interface.

Fixed in 0.9.17-1.0
Comment 4 Corey Marthaler 2005-04-15 16:19:07 EDT
the "Create a Failover Domain" uses the "Add..." icon, we're almost consistent
but not just yet. 
Comment 5 Jim Parsons 2005-04-26 08:05:55 EDT
Fixed in 0.9.36
Comment 6 Corey Marthaler 2005-04-26 11:25:43 EDT
fix verified in 0.9.36.

Note You need to log in before you can comment on or make changes to this bug.